[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#577975: zbar-tools: A new version, the 0.10, is disponible

Package: zbar-tools
Version: 0.8+dfsg-4+b1
Severity: normal

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-3-amd64 (SMP w/2 CPU cores)
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages zbar-tools depends on:
ii  libc6                      2.10.2-6      Embedded GNU C Library: Shared lib
ii  libgcc1                    1:4.4.2-9     GCC support library
ii  libice6                    2:1.0.6-1     X11 Inter-Client Exchange library
ii  libjpeg62                  6b-16.1       The Independent JPEG Group's JPEG 
ii  libmagick++3               7:   object-oriented C++ interface to I
ii  libmagickcore3             7:   low-level image manipulation libra
ii  libsm6                     2:1.1.1-1     X11 Session Management library
ii  libstdc++6                 4.4.2-9       The GNU Standard C++ Library v3
ii  libx11-6                   2:1.3.3-2     X11 client-side library
ii  libzbar0                   0.8+dfsg-4+b1 scanning and decoding bar codes (l

zbar-tools recommends no packages.

zbar-tools suggests no packages.

-- no debconf information

Reply to: